# See https://github.com/open5gs/open5gs/blob/main/configs/open5gs/hss.yaml.in

db_uri: mongodb://127.0.0.103/open5gs

logger:
    level: trace

global:
  max:
    ue: 1024

hss:
    freeDiameter: freediameter.conf
    diameter_stats_interval: 1
    metrics:
      server:
        - address: 127.0.0.5
          port: 9090
parameter:

max:
